BODY
	{ background-image: url('images/stucco.jpg'); font-family: Bitstream Vera Sans, Trebuchet MS, helvetica, sans-serif; font-size: 1em; line-height: 1.5 }


P.fixed
	{ font-family: Courier New, monospace; background: #f2f2f2; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; display: block; clear:both; line-height: 1.6em; margin-top: 0.9em; padding: 10px }

P
	{ margin: 1em 10px }

P.bold
	{ font-weight: bold }

P.right
	{ text-align: right }

P.centre
	{ text-align: center }

P.grey
	{ color: gray }

P.blue
	{ color: blue }

P.red
	{ color: red }


A:link
	{ color: blue }

A:visited
	{ color: blue }

A:active
	{ color: blue }


LI
	{ margin-top: 0.25em; margin-bottom: 0.25em }


H1
	{ font-family: Bitstream Vera Sans, Trebuchet MS, helvetica, sans-serif; font-size: 18pt }

H2
	{ font-family: Bitstream Vera Sans, Trebuchet MS, helvetica, sans-serif; font-size: 14pt }

H3
	{ font-family: Bitstream Vera Sans, Trebuchet MS, helvetica, sans-serif; font-size: 12pt; font-weight: normal; text-decoration: underline; text-shadow:1px 1px #aaa; line-height: 110%; margin-top: 3%; margin-bottom: 1% }


table.auto
	{ table-layout: automatic }

table.fixed
	{ table-layout: fixed }


table#t01 th:nth-child(even)
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t01 th:nth-child(odd)
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: right; }

table#t01 td:nth-child(even)
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t01 td:nth-child(odd)
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: right; }


table#t02 th
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t02 td
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }


table#t03 th:first-child
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: right; }

table#t03 th:first-child +th
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t03 th:first-child +th+th
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: center; }

table#t03 th:first-child +th+th+th
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t03 th:first-child +th+th+th+th
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: center; }

table#t03 th:first-child +th+th+th+th+th
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t03 th:first-child +th+th+th+th+th+th
	{ color: white; background-color: black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t03 td:first-child
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: right; }

table#t03 td:first-child +td
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t03 td:first-child +td+td
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: center; }

table#t03 td:first-child +td+td+td
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t03 td:first-child +td+td+td+td
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: center; }

table#t03 td:first-child +td+td+td+td+td
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }

table#t03 td:first-child +td+td+td+td+td+td
	{ border: 1px solid black; border-spacing: 5px; border-collapse: collapse; padding: 5px; text-align: left; }


